#weather, .searchFlights {
				color:#fff; 
				background: rgba(132,186,63,.5);
				padding: 10px;
				margin: 30px auto;
				width: 100%;
				border-radius: 5px;
			}
.creativeSpace {
	/*background: rgba(0,0,0,.2);*/
	/*padding: 10px;*/
	/*margin: 30px auto;*/
	/*width: 100%;*/
	/*border-radius: 5px;*/
	display:none;
}
.b300 {
	height: 250px;
	width: 300px;
}
.b728 {
	width: 728px;
	height: 90px;
}
.b468 {
	width: 468px;
	height: 60px;
}
.bAuto {
	min-height: 60px;
}